[Desktop Entry]
Encoding=UTF-8
Name=GnuCash
Name[be]=GNU Грошы
Name[lo]=ເກມ
Name[pl]=Gnu - Pieniądze
Name[ta]=gÀ½õ
Name[ven]=Tshelede ya Gnu
Exec=gnucash
Type=Application
DocPath=
GenericName=Finance Manager
GenericName[be]=Мэнэджэр фінансаў
GenericName[bg]=Финансов Мениджър
GenericName[bs]=Upravitelj ličnim finansijama
GenericName[ca]=Gestor de finances
GenericName[cs]=Správce financí
GenericName[de]=Finanzverwaltung
GenericName[el]=Διαχειριστής οικονομικών
GenericName[eo]=Financadministrilo
GenericName[es]=Administrador de finanzas
GenericName[et]=Isiklike finantside haldamine
GenericName[fa]=مدیر مالی
GenericName[fi]=Rahanhallinta
GenericName[fr]=Gestionnaire de finances
GenericName[he]=מנהל כספים
GenericName[hu]=pénzügyi menedzser
GenericName[is]=Bókhaldið
GenericName[it]=Gestione finanze
GenericName[ja]=ファイナンスマネージャー
GenericName[lo]=ເຄືອ່ງມືຈັດການນາມບັດ
GenericName[lt]=Finansų tvarkyklė
GenericName[lv]=Finansu Pārvaldnieks
GenericName[mk]=Финансиски менаџер
GenericName[mn]=Санхүү удирдлага
GenericName[nb]=Finansprogram
GenericName[nl]=Financieel beheer
GenericName[nn]=Finansbehandlar
GenericName[nso]=Molaodi wa Matlotlo
GenericName[pl]=Menedżer finansowy
GenericName[pt]=Gestor de Finanças
GenericName[pt_BR]=Gerenciador Financeiro
GenericName[ro]=Planificator de finanţe
GenericName[ru]=Менеджер финансов
GenericName[se]=Finánsafuolaheaddji
GenericName[sk]=Správca financií
GenericName[sl]=Finančni upravljalnik
GenericName[sv]=Budgetprogram
GenericName[ta]=¿¢¾¢ §ÁÄ¡Ç÷
GenericName[tr]=Muhasebe Yazılımı
GenericName[uk]=Менеджер фінансів
GenericName[ven]=Mulanguli wa Tshelede
GenericName[vi]=Trình quản lí tài chính
GenericName[xh]=Umphathi Wezimali
GenericName[zh_CN]=金融管理
GenericName[zh_TW]=財務管理程式
GenericName[zu]=Imenenja yezezimali
Terminal=0
Icon=gnucash
X-KDE-StartupNotify=false
